list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-dexterity&page=26
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-dexterity&page=27",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-dexterity&page=25",
    "results": [
        {
            "slug": "swarm-of-bats",
            "desc": "",
            "name": "Swarm of Bats",
            "size": "Medium",
            "type": "Beast",
            "subtype": "Swarm",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 22,
            "hit_dice": "5d8",
            "speed": {
                "walk": 0,
                "fly": 30
            },
            "strength": 5,
            "dexterity": 15,
            "constitution": 10,
            "intelligence": 2,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "bludgeoning, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned",
            "senses": "blindsight 60 ft., passive Perception 11",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bites",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 0 ft., one creature in the swarm's space. Hit: 5 (2d4) piercing damage, or 2 (1d4) piercing damage if the swarm has half of its hit points or fewer.",
                    "attack_bonus": 4,
                    "damage_dice": "2d4"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Echolocation",
                    "desc": "The swarm can't use its blindsight while deafened."
                },
                {
                    "name": "Keen Hearing",
                    "desc": "The swarm has advantage on Wisdom (Perception) checks that rely on hearing."
                },
                {
                    "name": "Swarm",
                    "desc": "The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny bat. The swarm can't regain hit points or gain temporary hit points."
                }
            ],
            "spell_list": [],
            "page_no": 389,
            "environments": [
                "Hill",
                "Underdark",
                "Urban",
                "Mountains",
                "Tomb",
                "Jungle",
                "Shadowfell",
                "Mountain",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_swarm-of-bats/"
        },
        {
            "slug": "tiger",
            "desc": "",
            "name": "Tiger",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 37,
            "hit_dice": "5d10+10",
            "speed": {
                "walk": 40
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 14,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3,
                "stealth": 6
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 13",
            "languages": "",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (1d10 + 3) piercing damage.",
                    "attack_bonus": 5,
                    "damage_dice": "1d10",
                    "damage_bonus": 3
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "The tiger has advantage on Wisdom (Perception) checks that rely on smell."
                },
                {
                    "name": "Pounce",
                    "desc": "If the tiger moves at least 20 ft. straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 13 Strength saving throw or be knocked prone. If the target is prone, the tiger can make one bite attack against it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 391,
            "environments": [
                "Jungle",
                "Grassland",
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_tiger/"
        },
        {
            "slug": "vrock",
            "desc": "",
            "name": "Vrock",
            "size": "Large",
            "type": "Fiend",
            "subtype": "demon",
            "group": "Demons",
            "alignment": "chaotic evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 104,
            "hit_dice": "11d10+44",
            "speed": {
                "walk": 40,
                "fly": 60
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 18,
            "intelligence": 8,
            "wisdom": 13,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 2,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120 ft., passive Perception 11",
            "languages": "Abyssal, telepathy 120 ft.",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The vrock makes two attacks: one with its beak and one with its talons."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6",
                    "damage_bonus": 3
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 14 (2d10 + 3) slashing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d10",
                    "damage_bonus": 3
                },
                {
                    "name": "Spores (Recharge 6)",
                    "desc": "A 15-foot-radius cloud of toxic spores extends out from the vrock. The spores spread around corners. Each creature in that area must succeed on a DC 14 Constitution saving throw or become poisoned. While poisoned in this way, a target takes 5 (1d10) poison damage at the start of each of its turns. A target can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. Emptying a vial of holy water on the target also ends the effect on it."
                },
                {
                    "name": "Stunning Screech (1/Day)",
                    "desc": "The vrock emits a horrific screech. Each creature within 20 feet of it that can hear it and that isn't a demon must succeed on a DC 14 Constitution saving throw or be stunned until the end of the vrock's next turn."
                },
                {
                    "name": "Variant: Summon Demon (1/Day)",
                    "desc": "The demon chooses what to summon and attempts a magical summoning.\nA vrock has a 30 percent chance of summoning 2d4 dretches or one vrock.\nA summoned demon appears in an unoccupied space within 60 feet of its summoner, acts as an ally of its summoner, and can't summon other demons. It remains for 1 minute, until it or its summoner dies, or until its summoner dismisses it as an action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "The vrock has advantage on saving throws against spells and other magical effects."
                }
            ],
            "spell_list": [],
            "page_no": 273,
            "environments": [
                "Abyss"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_vrock/"
        },
        {
            "slug": "wererat",
            "desc": "",
            "name": "Wererat",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "human",
            "group": "Lycanthropes",
            "alignment": "lawful evil",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 33,
            "hit_dice": "6d8+6",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 15,
            "constitution": 12,
            "intelligence": 11,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "condition_immunities": "",
            "senses": "darkvision 60 ft. (rat form only), passive Perception 12",
            "languages": "Common (can't speak in rat form)",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack (Humanoid or Hybrid Form Only)",
                    "desc": "The wererat makes two attacks, only one of which can be a bite."
                },
                {
                    "name": "Bite (Rat or Hybrid Form Only).",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 4 (1d4 + 2) piercing damage. If the target is a humanoid, it must succeed on a DC 11 Constitution saving throw or be cursed with wererat lycanthropy.",
                    "attack_bonus": 4,
                    "damage_dice": "1d4",
                    "damage_bonus": 2
                },
                {
                    "name": "Shortsword (Humanoid or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d6",
                    "damage_bonus": 2
                },
                {
                    "name": "Hand Crossbow (Humanoid or Hybrid Form Only)",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 30/120 ft., one target. Hit: 5 (1d6 + 2) piercing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d6",
                    "damage_bonus": 2
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shapechanger",
                    "desc": "The wererat can use its action to polymorph into a rat-humanoid hybrid or into a giant rat, or back into its true form, which is humanoid. Its statistics, other than its size, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Keen Smell",
                    "desc": "The wererat has advantage on Wisdom (Perception) checks that rely on smell."
                }
            ],
            "spell_list": [],
            "page_no": 327,
            "environments": [
                "Urban",
                "Sewer",
                "Forest",
                "Ruin",
                "Feywild",
                "Shadowfell",
                "Caverns",
                "Settlement"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_wererat/"
        },
        {
            "slug": "weretiger",
            "desc": "",
            "name": "Weretiger",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "human",
            "group": "Lycanthropes",
            "alignment": "neutral",
            "armor_class": 12,
            "armor_desc": null,
            "hit_points": 120,
            "hit_dice": "16d8+48",
            "speed": {
                "notes": "40 ft. in tiger form",
                "walk": 30
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 13,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "perception": 5,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 15",
            "languages": "Common (can't speak in tiger form)",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack (Humanoid or Hybrid Form Only)",
                    "desc": "In humanoid form, the weretiger makes two scimitar attacks or two longbow attacks. In hybrid form, it can attack like a humanoid or make two claw attacks."
                },
                {
                    "name": "Bite (Tiger or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 8 (1d10 + 3) piercing damage. If the target is a humanoid, it must succeed on a DC 13 Constitution saving throw or be cursed with weretiger lycanthropy.",
                    "attack_bonus": 5,
                    "damage_dice": "1d10",
                    "damage_bonus": 3
                },
                {
                    "name": "Claw (Tiger or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 7 (1d8 + 3) slashing damage.",
                    "attack_bonus": 5,
                    "damage_dice": "1d8",
                    "damage_bonus": 3
                },
                {
                    "name": "Scimitar (Humanoid or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) slashing damage.",
                    "attack_bonus": 5,
                    "damage_dice": "1d6",
                    "damage_bonus": 3
                },
                {
                    "name": "Longbow (Humanoid or Hybrid Form Only)",
                    "desc": "Ranged Weapon Attack: +4 to hit, range 150/600 ft., one target. Hit: 6 (1d8 + 2) piercing damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d8",
                    "damage_bonus": 2
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shapechanger",
                    "desc": "The weretiger can use its action to polymorph into a tiger-humanoid hybrid or into a tiger, or back into its true form, which is humanoid. Its statistics, other than its size, are the same in each form. Any equipment it is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The weretiger has advantage on Wisdom (Perception) checks that rely on hearing or smell."
                },
                {
                    "name": "Pounce (Tiger or Hybrid Form Only)",
                    "desc": "If the weretiger moves at least 15 feet straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 14 Strength saving throw or be knocked prone. If the target is prone, the weretiger can make one bite attack against it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 328,
            "environments": [
                "Forest",
                "Jungle",
                "Grassland"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_weretiger/"
        },
        {
            "slug": "wolf",
            "desc": "",
            "name": "Wolf",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": "Miscellaneous Creatures",
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 11,
            "hit_dice": "2d8+2",
            "speed": {
                "walk": 40
            },
            "strength": 12,
            "dexterity": 15,
            "constitution": 12,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 7 (2d4 + 2) piercing damage. If the target is a creature, it must succeed on a DC 11 Strength saving throw or be knocked prone.",
                    "attack_bonus": 4,
                    "damage_dice": "2d4",
                    "damage_bonus": 2
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The wolf has advantage on Wisdom (Perception) checks that rely on hearing or smell."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "The wolf has advantage on an attack roll against a creature if at least one of the wolf's allies is within 5 ft. of the creature and the ally isn't incapacitated."
                }
            ],
            "spell_list": [],
            "page_no": 393,
            "environments": [
                "Hill",
                "Forest",
                "Grassland"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_wolf/"
        },
        {
            "slug": "akanka",
            "desc": "",
            "name": "Akanka",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "7d8+14",
            "speed": {
                "walk": 40
            },
            "strength": 10,
            "dexterity": 15,
            "constitution": 14,
            "intelligence": 15,
            "wisdom": 10,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "unconscious",
            "senses": "passive Perception 12",
            "languages": "Common",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Mirrored Carapace and then one Bite."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) piercing damage and target: DC 12 Con save or fall unconscious 1 min. Target wakes up if it takes damage or if another creature takes an action to shake it awake."
                },
                {
                    "name": "Mirrored Carapace",
                    "desc": "Projects illusory duplicate of itself that appears in its space. Each time creature targets it if attack result is below 15 targets duplicate instead and destroys duplicate. Duplicate can be destroyed only by attack that hits it. It ignores all other damage/effects. Creature is unaffected by this if it can't see if it relies on senses other than sight (ex: blindsight) or if it can perceive illusions as false as with truesight. It can't use this while in darkness."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 13) no material components: At will: minor illusion silent image3/day: major image1/day: hallucinatory terrain"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                },
                {
                    "name": "Web Sense",
                    "desc": "While in contact with web it knows the exact location of any other creature in contact with the same web."
                },
                {
                    "name": "Web Walker",
                    "desc": "Ignores move restrictions caused by webbing."
                }
            ],
            "spell_list": [],
            "page_no": 10,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_akanka/"
        },
        {
            "slug": "alabroza",
            "desc": "",
            "name": "Alabroza",
            "size": "Small",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "10d6+10",
            "speed": {
                "walk": 10,
                "fly": 50
            },
            "strength": 14,
            "dexterity": 15,
            "constitution": 13,
            "intelligence": 4,
            "wisdom": 15,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "understands Abyssal but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Talons attacks or one Talons attack and one Draining Fangs attack."
                },
                {
                    "name": "Draining Fangs",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one creature,. 6 (1d8+2) piercing damage and the alabroza attaches to the target. While attached the alabroza doesn't attack. Instead at the start of each of the alabroza's turns the target loses 6 (1d8+2) hp due to blood loss. The alabroza can detach itself by spending 5 ft. of its movement. It does so after the target is reduced to 0 hp. A creature including the target can use its action to detach the alabroza."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one creature,. 5 (1d6+2) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bloodthirsty",
                    "desc": "An alabroza must drink at least 1 pint of fresh blood or milk every 24 hrs or it suffers one level of exhaustion. Each pint of blood or milk the alabroza drinks removes one level of exhaustion."
                }
            ],
            "spell_list": [],
            "page_no": 13,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alabroza/"
        },
        {
            "slug": "alabroza-bloodfiend",
            "desc": "",
            "name": "Alabroza, Bloodfiend",
            "size": "Small",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 72,
            "hit_dice": "16d6+16",
            "speed": {
                "walk": 10,
                "fly": 50
            },
            "strength": 16,
            "dexterity": 15,
            "constitution": 13,
            "intelligence": 9,
            "wisdom": 15,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning, poison",
            "damage_immunities": "",
            "condition_immunities": "charmed",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Abyssal, Common, Infernal",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "3 Broomsticks 2 Talons or 1 Beak and 1 Talons."
                },
                {
                    "name": "Beak (Fiend Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 12 (2d8+3) piercing damage and attaches to target. While attached doesn't attack. Instead at start of each of its turns target: 12 (2d8+3) hp to blood loss. Can detach itself via 5 ft. of its move. It does so after target is reduced to 0 hp. Creature including target can use action to detach it via DC 13 Str."
                },
                {
                    "name": "Talons (Fiend Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) piercing damage."
                },
                {
                    "name": "Broomstick (Humanoid Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (1d8+3) bludgeoning damage."
                },
                {
                    "name": "Hypnotic Gaze",
                    "desc": "Fixes its gaze on one creature it can see within 10 ft. of it. Target: DC 12 Wis save or charmed 1 min. While charmed creature is incapacitated has speed 0 and refuses to remove attached alabroza. Charmed creature can re-save at end of each of its turns success ends effect on itself. If a creature's save is successful creature immune to this for next 24 hrs."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 12) no material components: At will: minor illusion3/day ea: detect thoughts suggestion"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Transforms into Med humanoid Small mist cloud or back into true bird-like fiend form. Other than size and speed stats are same in each form with mist form exceptions. Items worn/carried not transformed. Reverts on death. Mist form: can't take any actions speak or manipulate objects resistance to nonmagical damage. Weightless fly speed 20' can hover can enter hostile creature's space and stop there. If air can pass through a space mist can with o squeezing but can't pass through water."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Bloodthirsty",
                    "desc": "Must drink 1+ pint of fresh blood or milk every 24 hrs or suffers one level of exhaustion. Each pint it drinks removes one level."
                }
            ],
            "spell_list": [],
            "page_no": 13,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alabroza-bloodfiend/"
        },
        {
            "slug": "alazai",
            "desc": "",
            "name": "Alazai",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 149,
            "hit_dice": "13d10+78",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 15,
            "constitution": 22,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 20,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire, poison",
            "condition_immunities": "exhaustion, poisoned",
            "senses": "darkvision 120', passive Perception 13",
            "languages": "Ignan",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Burning Slams or three Hurl Flames."
                },
                {
                    "name": "Burning Slam",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 14 (2d8+5) bludgeoning damage + 11 (2d10) fire. If target is creature/flammable object ignites. Until action used to douse fire target: 5 (1d10) fire at start of each of its turns."
                },
                {
                    "name": "Hurl Flame",
                    "desc": "Ranged Spell Attack: +9 to hit, 120 ft., one target, 19 (4d6+5) fire."
                },
                {
                    "name": "Scorching Aura (Recharge 6)",
                    "desc": "Increases power of its inner fire causing metal weapons and armor to burn red-hot. Each creature within 30' of it in physical contact with manufactured metal object (ex: metal weapon suit of heavy or medium metal armor): 22 (5d8) fire and must make DC 16 Con save or drop object if it can. If it doesn't drop object (or take off armor) has disadvantage on attacks and ability checks until start of alazai's next turn."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Conditional Invisibility",
                    "desc": "Is invisible in most situations. The following situations reveal its location and enough of its form that attacks vs. it don't have disadvantage while the situation lasts:In temperatures lower than 50 degrees Fahrenheit or for 1 round after it takes cold: its natural heat outlines it in steam.Darkness: its burning eyes shine visibly marking its location."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Fire Form",
                    "desc": "Can move through a space as narrow as 1 inch wide with o squeezing. A creature that touches it or hits it with melee attack while within 5 ft. of it takes 4 (1d8) fire."
                },
                {
                    "name": "Iron Disruption",
                    "desc": "Struck by a cold iron weapon becomes visible and can't use Hurl Flame or Scorching Aura until start of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 15,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alazai/"
        },
        {
            "slug": "alke",
            "desc": "",
            "name": "Alke",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 50,
                "climb": 30
            },
            "strength": 18,
            "dexterity": 15,
            "constitution": 18,
            "intelligence": 4,
            "wisdom": 13,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 4,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "petrified",
            "senses": "darkvision 60', passive Perception 16",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak attack and two Claws attacks."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 8 (1d8+4) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Piercing Roll (Recharge 4-6)",
                    "desc": "Tucks in its head and throws itself spikes first into nearby foes. Alke moves up to 25 ft. in a straight line and can move through space of any Med or smaller creature. The first time it enters a creature's space during this move creature takes 14 (4d6) bludgeoning damage and 14 (4d6) piercing damage and is knocked prone (DC 15 Str half not knocked prone.)"
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Repelling Spikes",
                    "desc": "Adds 3 to its AC vs. one melee or ranged weapon attack that would hit it. To do so the alke must see the attacker and not be prone."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Back Spikes",
                    "desc": "Any Small or larger creature riding alke against its will: 14 (4d6) piercing damage (DC 15 Dex half)."
                },
                {
                    "name": "Keen Sight",
                    "desc": "Advantage: sight Wis (Percept) checks."
                },
                {
                    "name": "Pounce",
                    "desc": "If it moves 30'+ straight toward a creature and then hits it with Claws on the same turn that target: DC 15 Str save or be knocked prone. If target is prone alke can make one Beak attack vs. it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 16,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alke/"
        },
        {
            "slug": "bannik",
            "desc": "",
            "name": "Bannik",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 60,
            "hit_dice": "11d8+11",
            "speed": {
                "walk": 30,
                "swim": 30
            },
            "strength": 14,
            "dexterity": 15,
            "constitution": 13,
            "intelligence": 9,
            "wisdom": 17,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 3,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 2,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "fire; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common, Elvish, Sylvan",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Scalding Claws attacks."
                },
                {
                    "name": "Scalding Claws",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) slashing damage + 3 (1d6) fire."
                },
                {
                    "name": "Scalding Splash (Recharge 5-6)",
                    "desc": "Summons a giant ladle full of boiling water that pours down on a point it can see within 60' of it extinguishing exposed flames within 10 ft. of that point. Each creature within 10 ft. of that point must make a DC 13 Con save. On a failure a creature takes 14 (4d6) fire and is scalded for 1 min. On a success a creature takes half the damage and isn't scalded. A scalded creature has disadvantage on weapon attack rolls and on Con saves to maintain concentration. A scalded creature can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Wis (DC 13) only wand of bound fir required: At will: augury create or destroy water fog cloud3/day: lesser restoration"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hazesight",
                    "desc": "Can see through areas obscured by fog smoke and steam with o penalty."
                },
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 10 min."
                }
            ],
            "spell_list": [],
            "page_no": 51,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_bannik/"
        },
        {
            "slug": "bearfolk-thunderstomper",
            "desc": "",
            "name": "Bearfolk Thunderstomper",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 15,
            "armor_desc": "chain shirt",
            "hit_points": 105,
            "hit_dice": "14d8+42",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 9,
            "wisdom": 14,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', tremorsense 30', passive Perception 15",
            "languages": "Common, Giant, Umbral",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Thunder Stomp or Warsong then 1 Bite and 1 War Flute."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) piercing damage."
                },
                {
                    "name": "War Flute",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 8 (1d8+4) bludgeoning damage + 4 (1d8) thunder."
                },
                {
                    "name": "Thunder Stomp",
                    "desc": "Hammers its feet on the ground while chanting emitting destructive energy in a 15 ft. cube. Each creature in that area: 10 (3d6) thunder and be knocked prone (DC 15 Str negates both)."
                },
                {
                    "name": "Warsong",
                    "desc": "Sets an inspiring rhythm with its dancing. Each friendly creature within 60' of the bearfolk has advantage on all saves vs. being charmed or frightened until end of bearfolk's next turn."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 15): At will: dancing lights prestidigitation vicious mockery2/day ea: charm person disguise self mirror image1/day ea: compulsion enthrall freedom of movement hypnotic pattern"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Frenzy (Recharges on a Short or Long Rest)",
                    "desc": "Triggers berserk frenzy for 1 min. It gains resistance to B/P/S damage from nonmagical weapons and has advantage on attacks. Attacks vs. frenzied bearfolk have advantage."
                },
                {
                    "name": "Taunt (2/Day)",
                    "desc": "Jests at one creature it can see within 30' of it. If target can hear bearfolk target: DC 15 Cha save or disadvantage on ability checks attacks and saves until start of bearfolk's next turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Deceptive Steps",
                    "desc": "While traveling can perform a stomping dance that mimics thundering footsteps of giants. Any creature within half mile that hears it but can't see bearfolk: DC 15 Wis (Perception) or believe sound comes from Giants (or other Huge or larger creatures)."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                }
            ],
            "spell_list": [],
            "page_no": 53,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_bearfolk-thunderstomper/"
        },
        {
            "slug": "birgemon-seal",
            "desc": "",
            "name": "Birgemon Seal",
            "size": "Medium",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 60,
            "hit_dice": "8d8+24",
            "speed": {
                "walk": 20,
                "swim": 60
            },
            "strength": 12,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 4,
            "wisdom": 12,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack one Toothy Maw attack and three Tendril attacks. It can replace all three Tendril attacks with use of Reel."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 7 (2d4+2) piercing damage."
                },
                {
                    "name": "Toothy Maw",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 9 (2d6+2) piercing damage."
                },
                {
                    "name": "Tendril",
                    "desc": "Melee Weapon Attack: +4 to hit, 15 ft., one target, The target is grappled (escape DC 13) if it is a Med or smaller creature and the seal can't use the same tendril on another target. If a creature is grappled by two or more tendrils it is also Restrained."
                },
                {
                    "name": "Reel",
                    "desc": "Pulls each creature grappled by it up to 10 ft. straight toward it."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Ice Slide",
                    "desc": "If the birgemon seal moves at least 10 ft. in a straight line while on snow or ice during its turn it can slide up to 40 feet."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Frozen to the Spot",
                    "desc": "When on snow or ice the birgemon seal can't be moved vs. its will."
                },
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 90 min."
                }
            ],
            "spell_list": [],
            "page_no": 57,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_birgemon-seal/"
        },
        {
            "slug": "bone-collector",
            "desc": "",
            "name": "Bone Collector",
            "size": "Small",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 21,
            "hit_dice": "6d6",
            "speed": {
                "walk": 15,
                "fly": 60
            },
            "strength": 6,
            "dexterity": 15,
            "constitution": 11,
            "intelligence": 7,
            "wisdom": 14,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "understands Common but can't speak",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 9 (2d6+2) slashing damage. If target is a creature: DC 11 Con save or contract a disease. Until disease is cured target can't regain hp except by magical means and target's hp max decreases by 3 (1d6) every 24 hrs. If target's hp max drops to 0 as a result of this disease target dies."
                },
                {
                    "name": "Bad Omen (1/Day)",
                    "desc": "Places a bad omen on a creature it can see within 20' of it. Target: DC 10 Wis save or be cursed for 1 min. While cursed target has disadvantage on attack rolls vs. bone collector. Target can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Call of the Grave",
                    "desc": "Attacks made within 60' of the bone collector score a critical hit on a roll of 19 or 20."
                },
                {
                    "name": "Death Sense",
                    "desc": "Can pinpoint by scent location of Undead creatures and creatures that have been dead no longer than 1 week within 60' of it and can sense the general direction of such creatures within 1 mile of it."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 64,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_bone-collector/"
        },
        {
            "slug": "bone-lord",
            "desc": "",
            "name": "Bone Lord",
            "size": "Huge",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 20,
            "armor_desc": "natural armor",
            "hit_points": 285,
            "hit_dice": "30d12+90",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 14,
            "wisdom": 18,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 1,
            "charisma_save": 1,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, lightning",
            "damage_immunities": "necrotic, poison; nonmagic bludgeoning, piercing, and slashing attacks",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, poisoned",
            "senses": "darkvision 90', passive Perception 20 ",
            "languages": "Common",
            "challenge_rating": "19",
            "cr": 19.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Four Claws. Can replace one with one Tail attack."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +11 to hit, 10 ft., one target, 14 (2d8+5) slashing damage + 9 (2d8) necrotic and target is grappled (escape DC 19). Until grapple ends target is restrained. Has 4 claws each can grapple only 1 target."
                },
                {
                    "name": "Sovereign's Onslaught",
                    "desc": "Commands up to four friendly Undead it can see within 60' of it to move. Each target can use its reaction to immediately move up to its speed. This movement doesn't provoke opportunity attacks."
                },
                {
                    "name": "Sovereign's Reprisal",
                    "desc": "Commands one friendly Undead within 30' to attack. Target can make one weapon attack as reaction."
                },
                {
                    "name": "Call Servants (2)",
                    "desc": "Uses Servants of Death."
                },
                {
                    "name": "Fling (2)",
                    "desc": "Uses Fling."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Sovereign's Onslaught",
                    "desc": "Commands up to four friendly Undead it can see within 60' of it to move. Each target can use its reaction to immediately move up to its speed. This movement doesn't provoke opportunity attacks."
                },
                {
                    "name": "Sovereign's Reprisal",
                    "desc": "Commands one friendly Undead within 30' to attack. Target can make one weapon attack as reaction."
                },
                {
                    "name": "Call Servants (2)",
                    "desc": "Uses Servants of Death."
                },
                {
                    "name": "Fling (2)",
                    "desc": "Uses Fling."
                }
            ],
            "special_abilities": [
                {
                    "name": "Death-Infused Weapons",
                    "desc": "Weapon attacks are magical. When it hits with any weapon deals extra 2d8 necrotic (included below)."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Master Tactician",
                    "desc": "It and any friendly Undead within 60' of it have advantage on attack rolls vs. a creature if at least one of the Undead's allies is within 5 ft. of the creature and ally isn't incapacitated."
                },
                {
                    "name": "Rejuvenation",
                    "desc": "As long as at least one of its bones remains a destroyed bone lord gathers a new body in 1d10 days regaining all its hp and becoming active again. New body appears within 5 ft. of the largest remaining bone from its body."
                },
                {
                    "name": "Turning",
                    "desc": "[+]Defiance[/+] It and any Undead within 60' of it: advantage on saves vs. effects that turn Undead."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Tail",
                    "desc": "Melee Weapon Attack: +11 to hit, 15 ft., one target, 16 (2d10+5) bludgeoning damage + 9 (2d8) necrotic. Target: DC 19 Str save or be pushed up to 15 ft. away from bone lord."
                },
                {
                    "name": "Fling",
                    "desc": "One Med or smaller object held or creature grappled by bone lord is thrown up to 60' in a random direction and knocked prone. If a thrown target strikes a solid surface target takes 3 (1d6) bludgeoning damage for every 10 ft. it was thrown. If target is thrown at another creature that creature: DC 19 Dex save or take the same damage and be knocked prone."
                },
                {
                    "name": "Servants of Death",
                    "desc": "The bone lord magically calls 3d6 skeletons or zombies 2d4 ghouls or 2 wights. Called creatures arrive in 1d4 rounds acting as allies of bone lord and obeying its spoken commands. The Undead remain for 1 hr until bone lord dies or until bone lord dismisses them as a bonus action. Bone lord can have any number of Undead under its control at one time provided combined total CR of the Undead is no higher than 8."
                },
                {
                    "name": "Pattern of Death (Recharge 6)",
                    "desc": "Necrotic energy ripples out from the bone lord. Each creature that isn't a Construct or Undead within 30' of it: 54 (12d8) necrotic (DC 19 Con half). Each friendly Undead within 30' of the bone lord including the bone lord regains hp equal to half the single highest amount of necrotic dealt."
                }
            ],
            "spell_list": [],
            "page_no": 65,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_bone-lord/"
        },
        {
            "slug": "dawnfly-desolation-nymph",
            "desc": "",
            "name": "Dawnfly, Desolation Nymph",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 68,
            "hit_dice": "8d10+24",
            "speed": {
                "walk": 30,
                "burrow": 15,
                "climb": 15,
                "swim": 30
            },
            "strength": 16,
            "dexterity": 15,
            "constitution": 16,
            "intelligence": 1,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 30', passive Perception 13",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Hinged Maw",
                    "desc": "Melee Weapon Attack: +5 to hit, 15 ft., one creature,. 14 (2d10+3) piercing damage. If the target is a Med or smaller creature it is grappled (escape DC 13) and pulled to within 5 ft. of the nymph. Until this grapple ends the target is restrained and the desolation nymph can't use its Hinged Maw on another target."
                },
                {
                    "name": "Swallow",
                    "desc": "The desolation nymph makes one Hinged Maw attack vs. a Med or smaller target it is grappling. If the attack hits the target is also swallowed and the grapple ends. While swallowed the target is blinded and restrained it has total cover vs. attacks and other effects outside the nymph and it takes 7 (2d6) acid at the start of each of the nymph's turns. The nymph can have only 1 foe swallowed at a time. If the desolation nymph dies a swallowed creature is no longer restrained by it and can escape from the corpse using 5 ft. of movement exiting prone."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Water Jet",
                    "desc": "Takes the Disengage action and each creature within 5 ft. of nymph: DC 13 Dex save or be blinded until end of its next turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Limited Amphibiousness",
                    "desc": "Can breathe air and water but needs to be submerged at least once every 4 hrs to avoid suffocating."
                },
                {
                    "name": "Shifting Camouflage",
                    "desc": "Its carapace adapts to its current surroundings. The nymph has advantage on Dex (Stealth) checks made to hide in nonmagical natural terrain."
                }
            ],
            "spell_list": [],
            "page_no": 104,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dawnfly-desolation-nymph/"
        },
        {
            "slug": "death-worm",
            "desc": "",
            "name": "Death Worm",
            "size": "Small",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 44,
            "hit_dice": "8d6+16",
            "speed": {
                "walk": 20,
                "burrow": 20
            },
            "strength": 9,
            "dexterity": 15,
            "constitution": 14,
            "intelligence": 1,
            "wisdom": 11,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "lightning",
            "condition_immunities": "",
            "senses": "tremorsense 60', passive Perception 10",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one creature,. 4 (1d4+2) piercing damage + 2 (1d4) lightning and 4 (1d8) poison and the target must make DC 12 Con save or succumb to worm's Dreaming Venom (above)."
                },
                {
                    "name": "Spit Poison",
                    "desc": "Ranged Weapon Attack: +4 to hit 15/30' one creature. 9 (2d8) poison and the target must make DC 12 Con save or succumb to the worm's venom (see Dreaming Venom)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Detect Life",
                    "desc": "Can sense the general direction of creatures that aren't Constructs or Undead within 1 mile of it."
                },
                {
                    "name": "Discharge",
                    "desc": "When a creature ends its turn within 5 ft. of a death worm the creature takes 2 (1d4) lightning."
                },
                {
                    "name": "Dreaming Venom",
                    "desc": "iIEvery 24 hrs that elapse it must re-save reducing its hp max by 2 (1d4) on a failure. The poison is neutralized on a success. Target dies if dreaming venom reduces its hp max to 0. This reduction lasts until the poison is neutralized."
                },
                {
                    "name": "Lightning Arc",
                    "desc": "When a creature starts its turn within 15 ft. of at least two death worms the creature must make DC 14 Dex save or take 5 (2d4) lightning. The creature has disadvantage on the save if it is within 15 ft. of three or more death worms."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 3 hp at the start of its turn if it has at least 1 hp."
                }
            ],
            "spell_list": [],
            "page_no": 106,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_death-worm/"
        },
        {
            "slug": "demon-inciter",
            "desc": "",
            "name": "Demon, Inciter",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 27,
            "hit_dice": "5d8+5",
            "speed": {
                "walk": 30,
                "fly": 30
            },
            "strength": 10,
            "dexterity": 15,
            "constitution": 12,
            "intelligence": 11,
            "wisdom": 12,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning",
            "damage_immunities": "poisoned",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 11",
            "languages": "Abyssal, Common",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) piercing damage."
                },
                {
                    "name": "Inspire Violence (Recharge 5-6)",
                    "desc": "Wispers to a creature within 5 ft. of it that can hear it stoking paranoia and hatred. The creature must make DC 13 Cha save or it uses its next action to make one attack vs. a creature that both target and inciter demon can see. A creature immune to being charmed isn't affected by inciter demon's Inspire Violence."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Invisibility",
                    "desc": "Magically turns invisible until it attacks or until its concentration ends (as if concentrating on a spell). Any equipment it wears or carries is invisible with it."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Aura of Distrust",
                    "desc": "Radiates a psychic aura that causes creatures to doubt intentions of their friends. Each creature within 30' of inciter that isn't a Fiend has disadvantage on Wis (Insight) checks. When a creature enters aura's area for the first time on a turn or starts its turn there that creature: DC 13 Cha save. Fail: any spell cast by creature can't affect allies or friendly creatures including spells already in effect such as bless while it remains in the aura. In addition creature can't use Help action or accept assistance from a friendly creature including assistance from spells such as bless or cure wounds while it remains in aura."
                }
            ],
            "spell_list": [],
            "page_no": 108,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_demon-inciter/"
        },
        {
            "slug": "devouring-angel",
            "desc": "",
            "name": "Devouring Angel",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 220,
            "hit_dice": "21d10+105",
            "speed": {
                "walk": 40,
                "climb": 40
            },
            "strength": 20,
            "dexterity": 15,
            "constitution": 21,
            "intelligence": 7,
            "wisdom": 17,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, poisoned, prone",
            "senses": "blindsight 120' (blind beyond), passive Perception 17",
            "languages": "understands Common and Celestial but can't speak",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "1 Bite and 4 Claws. Can replace 1 Claw with Spiked Tongue."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 16 (2d10+5) piercing damage + 10 (3d6) acid."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 12 (2d6+5) slashing damage."
                },
                {
                    "name": "Spiked Tongue",
                    "desc": "Melee Weapon Attack: +9 to hit, 20 ft., one target, 12 (2d6+5) bludgeoning damage and target is grappled (escape DC 17). Until this grapple ends target is restrained and takes 9 (2d8) piercing damage at the start of each of its turns and angel can pull the creature up to 15 ft. closer to it as a bonus action. Angel can have only one target grappled in this way at a time."
                },
                {
                    "name": "Shed Spines (Recharge 5-6)",
                    "desc": "Shakes its body sending acid-coated spines outward. Each creature within 10 ft. of it: 18 (4d8) piercing damage and 24 (7d6) acid (DC 17 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Assisted Leaping",
                    "desc": "Can use its quasi-wings to fly up to 30' on its turn but it must start and end its move on a solid surface such as a roof or the ground. If it is flying at the end of its turn it falls to the ground and takes falling damage."
                },
                {
                    "name": "Flexible Form",
                    "desc": "Can twist its body into unnatural positions allowing it to easily move through any opening large enough for a Small creature. It can squeeze through any opening large enough for a Tiny creature. The angel's destination must still have suitable room to accommodate its volume."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Limited Telepathy",
                    "desc": "Can magically communicate simple ideas emotions and images telepathically with any creature within 100' of it that can understand a language."
                }
            ],
            "spell_list": [],
            "page_no": 125,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_devouring-angel/"
        },
        {
            "slug": "dire-lionfish",
            "desc": "",
            "name": "Dire Lionfish",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 0,
                "swim": 60
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 17,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Headbutt attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (2d10+3) piercing damage."
                },
                {
                    "name": "Headbutt",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 12 (2d8+3) bludgeoning damage + 7 (2d6) poison."
                },
                {
                    "name": "Forceful Spit (Recharge 4-6)",
                    "desc": "Launches a stream of pessurized water from its mouth in a 30' line that is 5 ft. wide  Each creature in that line: 21 (6d6) bludgeoning damage and is pushed up to 20' away from the lionfish and is knocked prone (DC 14 Dex half damage and is pushed up to 10 ft. away from the lionfish and isn't knocked prone.)"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Charge",
                    "desc": "If it moves 30'+ straight to foe and hits with Headbutt attack on same turn target takes an extra 9 (2d8) piercing damage."
                },
                {
                    "name": "Coral Camouflage",
                    "desc": "The lionfish has advantage on Dex (Stealth) checks made to hide in underwater terrain that includes plant life or coral reefs."
                },
                {
                    "name": "Envenomed Spines",
                    "desc": "A creature that touches lionfish or hits it with melee attack while within 5 ft. of it: 7 (2d6) poison."
                },
                {
                    "name": "Poison Affinity",
                    "desc": "Advantage on saves vs. being poisoned."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 131,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-lionfish/"
        },
        {
            "slug": "dokkaebi",
            "desc": "",
            "name": "Dokkaebi",
            "size": "Medium",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral or chaotic good",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 78,
            "hit_dice": "12d8+24",
            "speed": {
                "walk": 30
            },
            "strength": 16,
            "dexterity": 15,
            "constitution": 14,
            "intelligence": 13,
            "wisdom": 9,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 9",
            "languages": "Common, Elvish, Sylvan",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three attacks with its club."
                },
                {
                    "name": "Dokkaebi Bangmangi",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) bludgeoning damage. See below.."
                },
                {
                    "name": "Invisibility",
                    "desc": "Magically turns invisible until it attacks or until its concentration ends (as if concentrating on a spell). Items wears or carries are invisible with it. Can't use this if it doesn't have its hat."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Invisibility Hat",
                    "desc": "Its hat allows it to turn invisible. Works for another only if dokkaebi formally allows that creature to borrow it. A creature wearing hat with permission can use its Invisibility action. If hat is not returned when requested hat loses all magical properties."
                },
                {
                    "name": "Wrestler",
                    "desc": "Advantage on Str (Athletics) checks made to grapple and ability checks and saves made to escape a grapple."
                }
            ],
            "spell_list": [],
            "page_no": 137,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dokkaebi/"
        },
        {
            "slug": "dubius",
            "desc": "",
            "name": "Dubius",
            "size": "Small",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 36,
            "hit_dice": "8d6+8",
            "speed": {
                "walk": 30
            },
            "strength": 9,
            "dexterity": 15,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 9,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "cold, fire, lightning",
            "damage_immunities": "poison, psychic ",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 9",
            "languages": "Abyssal, Common, Infernal, telepathy 120'",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Doubt",
                    "desc": "Forces a creature it can see within 30' of it to recall all its doubts and fears. Target: 14 (4d6) psychic (DC 13 Wis half). A creature frightened by dubius has disadvantage on the save."
                },
                {
                    "name": "Loathing",
                    "desc": "Sows distrust and loathing in 1 creature it can see within 30' of it. Target loathes another creature dubius chooses within 30' of it and must make one attack vs. that creature on its next turn moving to creature if necessary (DC 13 Wis target distrusts allies and can't give/ receive aid from them on next turn including spells and Help action)."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Hesitation",
                    "desc": "When a creature the dubius can see attacks it dubius can force creature to roll d6 subtracting result from attack. If this causes attack to miss attacker is stunned until start of dubius's next turn."
                },
                {
                    "name": "Self-Pity",
                    "desc": "If a creature dubius can see within 30' of it regains hp dubius regains hp equal to half that amount."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Memory of Shame",
                    "desc": "When Humanoid that can see dubius starts its turn within 30' of it dubius can force it to make DC 13 Wis save if dubius isn't incapacitated and can see Humanoid. Fail: Humanoid frightened 1 min. Humanoid can re-save at end of each of its turns with disadvantage if dubius is within line of sight success ends effect on itself. Once saved/effect ends for it immune to dubius's Memory of Shame next 24 hrs. Unless surprised Humanoid can avert its eyes to avoid save at start of its turn. If it does so it can't see dubius until start of its next turn when it can avert again. If it looks at dubius in meantime must immediately save. If dubius sees itself reflected on a polished surface within 30' of it and in bright light dubius due to its unique creation is affected by its own Memory of Shame."
                }
            ],
            "spell_list": [],
            "page_no": 162,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dubius/"
        },
        {
            "slug": "elf-shadow-fey-executioner",
            "desc": "",
            "name": "Elf, Shadow Fey Executioner",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "breastplate",
            "hit_points": 172,
            "hit_dice": "23d8+69",
            "speed": {
                "walk": 30
            },
            "strength": 20,
            "dexterity": 15,
            "constitution": 17,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": 8,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "blindsight 10', darkvision 60', passive Perception 15",
            "languages": "Common, Elvish, Umbral",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Animate Severed Head then 2 of either Axes."
                },
                {
                    "name": "Bearded Axe",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 12 (2d6+5) slashing damage + 9 (2d8) necrotic."
                },
                {
                    "name": "Throwing Axes",
                    "desc": "Ranged Weapon Attack: +8 to hit 5 ft. or range 20/60' one target 8 (1d6+5) slashing damage + 9 (2d8) necrotic."
                },
                {
                    "name": "Animate Severed Head",
                    "desc": "Pulls head from its belt and commands head to fly to target executioner can see within 30'. Head does so and attaches to it by biting. While head is attached creature has vulnerability to necrotic and at start of each of executioner's turns each attached head: 5 (2d4) piercing damage to that creature. Spellcaster with head attached has disadvantage on Con saves to maintain concentration. Executioner can have at most 4 heads attached to creatures at a time. A creature including target can use action to detach head. Detached head flies back to executioner up to 30'/round."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Recall Severed Head",
                    "desc": "Commands all severed heads attached to creatures to detach and return to the executioner's belt."
                },
                {
                    "name": "Shadow Traveler (3/Day)",
                    "desc": "In shadows/dim light/darkness disappears into darkness and reappears in unoccupied space it can see within 30'. Smoke tendril appears at origin and destination."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fey Ancestry",
                    "desc": "Advantage: saves vs. charmed; Immune: magic sleep."
                },
                {
                    "name": "Necrotic Weapons",
                    "desc": "Its weapon attacks are infused with slain foes' essence. Any weapon hit deals + 2d8 necrotic (included below)."
                },
                {
                    "name": "Relentless Hunter",
                    "desc": "Advantage on any Wis (Perception) or Wis (Survival) check it makes to find a creature that shadow fey nobility have tasked it with capturing or killing."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 169,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_elf-shadow-fey-executioner/"
        },
        {
            "slug": "garmvvolf",
            "desc": "",
            "name": "Garmvvolf",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 189,
            "hit_dice": "18d12+72",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 15,
            "constitution": 19,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "—",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
[...]
